package prometheus

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/interfaces"
)

type Prometheus struct {
	client interfaces.Caller
}

func New(client interfaces.Caller) *Prometheus {
	return &Prometheus{
		client: client,
	}
}
